import os

def rename_images(folder_path):
    if not os.path.exists(folder_path):
        print(f"The folder '{folder_path}' does not exist.")
        return
    
    for filename in os.listdir(folder_path):
        if filename.endswith(".png"):
            new_filename = os.path.splitext(filename)[0] + "_n.png"
            os.rename(os.path.join(folder_path, filename), os.path.join(folder_path, new_filename))
            print(f"Renamed {filename} to {new_filename}")

folder_path = "_n"
rename_images(folder_path)
